SYNAPTIC(8)

NOM
synaptic - Interface graphique pour la gestion des paquets

SYNOPSIS
synaptic [options]

DESCRIPTION
Synaptic est une interface graphique au système de gestion de paquets apt. Il permet d'effectuer toutes les actions de la ligne de commande d'apt-get dans un environnement graphique. Cela inclut l'installation, la mise à niveau, la mise à niveau inférieur et la suppression d'un paquet et même la mise à niveau de tout votre système.

Un manuel avec les instructions détaillées est disponible dans le menu d'aide de synaptic.

OPTIONS
Synaptic accepte toutes les options standard de la ligne de commande de la boîte à outils GTK+ ainsi que les suivantes :

-f, --filter-file=nomdefichier
    spécifie un fichier de filtres alternatif

-i, --initial-filter=nb
    applique le filtre numéro nb au démarrage

-o, --option=option
    positionne une option interne (experts seulement)

AUTEURS
Synaptic a été originellement développé par Alfredo K. Kojima <kojima@conectiva.com.br>. Sa dernière version officielle fut la 0.16. Michael Vogt <mvo@debian.org> reprit sa version CVS, qui incluait un portage vers Gtk+ presque complet. Michael termina le portage et ajouta quelques fonctionnalités. Pour voir les changements concernant ce dernier point, regardez le fichier NEWS. Conectiva est toujours impliqué dans le développement de synaptic. Gustavo Niemeyer <niemeyer@conectiva.com> fait un gros travail.

Tout le développement est fait sur http://savannah.gnu.org/projects/synaptic

Cette page de manuel a originellement été écrite par Wybo Dekker <wybo@servalys.nl> et Michael Vogt <mvo@debian.org> et modifiée par Sebastian Heinlein <sebastian.heinlein@campus.lmu.de>.

COPYRIGHT
Copyright (C) 2001-2004 Conectiva S/A

Copyright (C) 2002-2004 Michael Vogt

Il n'y a AUCUNE garantie. Vous pouvez redistribuer ce logiciel sous les termes de la Licence Publique Générale GNU. Pour plus d'informations à ce propos, voyez le fichier nommé COPYING.

TRADUCTION
Richard Bonichon <richard.bonichon@free.fr> et mise à jour par Julien Louis <leonptitlouis@ifrance.com>.